### Name: autoGate
### Title: Automated gating of single populations in 2D
### Aliases: autoGate
### Keywords: misc

### ** Examples


data(GvHD)
flowStats:::autoGate(GvHD[10:15], "FSC-H"=c(100,500), "SSC-H"=c(0, 400))




